---
apiVersion: coordination.k8s.io/v1
kind: Lease
metadata:
  creationTimestamp: "2025-10-27T11:32:18Z"
  managedFields:
  - apiVersion: coordination.k8s.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:spec:
        f:acquireTime: {}
        f:holderIdentity: {}
        f:leaseDurationSeconds: {}
        f:leaseTransitions: {}
        f:renewTime: {}
    manager: machine-controller-manager
    operation: Update
    time: "2025-10-29T13:14:32Z"
  name: controller-leader-election-capbm
  namespace: openshift-machine-api
  resourceVersion: "2219353"
  uid: a494d6e2-e3c6-4183-b964-e305ffa82294
spec:
  acquireTime: "2025-10-27T12:30:09.546582Z"
  holderIdentity: machine-api-controllers-856cb9f9c8-lld8k_e0378eab-f4c5-4360-b5fe-245b224a87e0
  leaseDurationSeconds: 120
  leaseTransitions: 2
  renewTime: "2025-10-29T13:14:32.910379Z"
